

.row_ab_a td, .row_ab_b td, .row_user td, .row_staff td, .ticket_reply_field td {
	color:#333;
	background-color:#D6EBED;
	vertical-align:top;
}

.row_ab_a td, .row_user td {
	background-color:#EBF5F6;
}





#existing_users, #login {
	margin:0px 0px 3px 0px;
	background:url(../images/panel_bg_existing_users.gif) no-repeat;

	height:193px;
	/*color:#fff;*/
}

#login_button {
	margin:-9px 0px 0px 0px;
	text-align:right;
	width:225px;
}

#login {
	background-image:url(../images/panel_bg_login.gif);
	background-repeat:no-repeat;
	width:425px;
}


form {
	display:inline;
}

.checkbox {
	padding:0px;
	margin:0px;
}

.form_title, .form_title_indent {
	padding:5px 0px 5px 10px;
	vertical-align:top;
	color:#1E595E;
	font-weight:bold;
}

.form_field, .form_field_indent {
	padding:3px 10px;
	vertical-align:top;
}

.form_title_indent {
	padding:10px 0px 2px 10px;
}

.form_field_indent {
	padding:10px 0px 2px 0px !important;
}



/*  new layout   */



#yt_content {
    padding-top: 10px;
    width: 100%;
}

#yt_main {
    clear: both;
    content: ".";
    display: block;
    overflow: hidden;
}



#yt_wrapper .yt-content-inner {
    padding-top: 0;
}
#yt_wrapper .yt-content-inner {
    background: #fff none repeat scroll 0 0;
    margin: 0 auto;
    padding-bottom: 35px;
    padding-top: 40px;
}
.yt_main_inner {
    position: relative;
}


.container {
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}


.row {
    margin-left: -15px;
    margin-right: -15px;
}

#yt_main .page-title {
    padding-top: 15px;
}
#yt_main .page-title {
    padding-bottom: 25px;
    text-align: left;
}

.account-login .cus-wrapper-login, .reg-container {
    border: 1px solid #d9d9d9;
    padding: 15px 15px 10px;
}

.account-login .content {
    min-height: 190px;
}

.buttons-set {
    border-top: 1px solid #e9e9e9;
    margin-top: 10px;
    padding-top: 10px;
    text-align: right;
}

#yt_main ul, #yt_main ol {
    list-style: outside none none;
}

#yt_main ul {
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
}

.form-list li {
    margin-bottom: 5px;
}

label {
    font-weight: 400;
}

label.required em {
    color: red;
    float: right;
    font-weight: 400;
    padding: 0 5px 0 0;
    vertical-align: middle;
}


.button, .promotional-popup .btn-newsletter {
    background-color: #868686;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-size: 133.33%;
    height: 38px;
    line-height: 38px;
    padding: 0 13px;
    transition: all 0.4s ease 0s;
}

.cus-wrapper-login .input-text {
    width: 100% !important;
}

.form-list input.input-text, input.input-text {
    border: 1px solid #d9d9d9;
    padding: 7px 10px;
}




#login-form .buttons-set .f-left {
    line-height: 40px;
    padding-right: 10px;
}

.registered-users .button {
    margin-left: 5px;
}


.buttons-set .back-link {
    float: left;
    margin: 0;
}

.product-box-christmas:hover {
    box-shadow: 0px 5px 10px red , 0px -5px 10px red !important;
}

.banner-box-christmas:hover {
    box-shadow: 0px 5px 10px red !important;
}

.product-box-christmas .product-box-img {
    margin: 0 0 5px;
}

.product-box-christmas .product-box-img {
    margin: 0 auto !important;
    width: 200px;
    
}

.product-box-christmas .on-sales-img{
	left: 0px;
}

.christmas-body .product-box-bottom {
  background: #ef3b36; 
  background: -webkit-linear-gradient(#ffffff , #ef3b36 ); 
  background: linear-gradient(#ffffff , #ef3b36 );
  border-radius: 5px;
}


.checkout-payment .pre-select {
 	background-color: rgba(0, 0, 0, 0.075);
 	box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.5);
}

.checkout-payment tr.pre-select>td {
 	padding: 8px;
 	border-top: 2px solid #888;
 	border-bottom: 2px solid #888;
}

.checkout-payment tr.pre-select>td:first-of-type {
 	padding: 8px;
 	border-left: 2px solid #888;
}

.checkout-payment tr.pre-select>td:last-of-type {
 	padding: 8px;
 	border-right: 2px solid #888;
}

.signup .block {
	margin-top : 5px ;
}

@media only screen and (min-width: 768px) {
    .checkout_delivery_address .address {
        width : 250px ;
    }
}




